Intensity: Get value at time...

A query to the selected Intensity object.

## Return value

the intensity (in dB) at a specified time. If time is outside the frames of the Intensity, the result is 0.

## Settings

Time (s)
  the time at which the value is to be evaluated.
Interpolation
  the interpolation method, see vector value interpolation. The standard is “cubic” because of the usual nonlinearity (logarithm) in the computation of intensity; sinc interpolation would be too stiff and may give unexpected results.